Upgrading 2.4.8.1 to 3.1.1.4 database error


#1

I got the following error in my upgrade. I followed all the instructions from the manual. I do this upgrade online, not localhost.


#2

Hi @fatihaslan82

First of all I recommend to make sure that the database, files dir and OJS instance have a backup.
Then make an update on your locale machine through command line in 2 steps: latest OJS 2 release (2.4.8-3) and if all goes well - to the latest OJS 3 release. If/When all goes well, you can 1) repeat the same procedure for the production OJS instance or 2) just transfer the updated database and files to the server.